/* CSS Document */

/**********************************
    SITE CONTAINER-MAIN
***********************************/
.containerSITE {
    margin: 0 auto;
/*    max-width: 980px;*/
    max-width: 100%;
    width: 100%;
/*    width: 90%;*/
}
img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
} 
/**********************************
    SHOW/HIDE DIV
***********************************/
@media all and (min-width: 750px) {

    .menu .menuone{display:block;}
    .menu .menutwo{display:none;}
/*    .contentsh .contentone{display:block;}
    .contentsh .contenttwo{display:none;}*/
    .contentsh .contentone{display:none;}
    .contentsh .contenttwo{display:block;}	

}

@media all and (max-width: 749.99px) {

    .menu .menuone{display:none;}
    .menu .menutwo{display:block;}
    .contentsh .contentone{display:none;}
    .contentsh .contenttwo{display:block;}

}
/**********************************
    EXTRA HEADER CONTROL
***********************************/
/*desktop landscape*/       
@media screen and (min-width: 1060px)  {
    .style1 h1 { font-size: 38px; }
    .style1 h2 { font-size: 34px; }
    .style1 h3 { font-size: 30px; }
	.style1 h4 { font-size: 20px; }
	.style1 h5 { font-size: 22px; }
	.style1 h6 { font-size: 18px; }
   .toplogo { width:50%; }
}
/*this is the TV APP specs*/
/*tablet landscape*/
@media screen and (min-width: 850px) and (max-width: 1059.99px) {
    .style1 h1 { font-size: 36px; }
    .style1 h2 { font-size: 32px; }
    .style1 h3 { font-size: 28px; }
	.style1 h4 { font-size: 19px; }
	.style1 h5 { font-size: 19px; }
	.style1 h6 { font-size: 15px; }
   .toplogo { width:50%; }
}
/*tablet portrait*/
@media screen and (min-width: 640px) and (max-width: 849.99px) {
    .style1 h1 { font-size: 34px; }
    .style1 h2 { font-size: 30px; }
	.style1 h3 { font-size: 26px; }
	.style1 h4 { font-size: 18px; }
	.style1 h5 { font-size: 18px; }
	.style1 h6 { font-size: 14px; }
   .toplogo { width:70%; }
}
/*mobile phone landscape*/
@media screen and (min-width: 490px) and (max-width: 639.99px) {
    .style1 h1 { font-size: 28px; }
    .style1 h2 { font-size: 26px; }
	.style1 h3 { font-size: 24px; }
	.style1 h4 { font-size: 16px; }
	.style1 h5 { font-size: 16px; }
	.style1 h6 { font-size: 14px; }
   .toplogo { width:70%; }
}
/*mobile phone portrait*/
@media screen and (min-width: 340px) and (max-width: 489.99px) {
    .style1 h1 { font-size: 20px; }
    .style1 h2 { font-size: 18px; }
	.style1 h3 { font-size: 17px; }
	.style1 h4 { font-size: 14px; }
	.style1 h5 { font-size: 15px; }
	.style1 h6 { font-size: 13px; }
   .toplogo { width:70%; }
}
/*iphone 4*/
@media screen and (min-width: 10px) and (max-width: 339.99px) {
    .style1 h1 { font-size: 16px; }
    .style1 h2 { font-size: 14px; }
	.style1 h3 { font-size: 12px; }
	.style1 h4 { font-size: 10px; }
	.style1 h5 { font-size: 10px; }
	.style1 h6 { font-size: 10px; }
   .toplogo { width:70%; }
}
/**********************************
  ADMIN STYLE BUTTONS FOR MAIN SITE
***********************************/

.abtn {
    padding: 1px 1px;
    font-size: 1em;
/*    line-height: 2em; */
    border-radius: 50px;

    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
     vertical-align: middle; 
    cursor: pointer;
    background-image: none;
    border: 1px solid #CCCCCC;
    white-space: nowrap;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;    
}

.abtn.btn-primary {
	color: #FB6818;
	background-color: #F3F3F3;
	margin-bottom: 3px;
/*	min-width: 100px; 
	max-width: 220px; */

	min-height: 24px;
    height: 24px;
    width: 60%;	
	
}
.abtn.btnlab-primary {
	color: #FB6818;
	background-color: #F3F3F3;
	margin-bottom: 3px;
/*	min-width: 100px; 
	max-width: 220px; */
	padding-bottom:24px;
	min-height: 24px;
    height: 24px;
    width: 60%;	
	
}
.abtn.btn-primary:hover {
	color: #ffffff;
	background-color: #49B7B4;
	border-color: #999999;
}
.abtn.btn-default {
    color: #333333;
	background-color: #d3d3d3;
    height: 24px;
    width: 60px;	
}
.abtn.btn-default:hover {
	color: #111;
	background-color: #ccc;
	border-color: #ccc;
	}
